# RN: RuhrNet - Seismic Network of the Ruhr-University Bochum

## Description

The RuhrNet is local network to monitor natural and mining induced seismicity in the Ruhr mining district (Germany). It is operated by the Seismological Observatory of the Ruhr-University Bochum.

## Time span

- Start year: 2007
- End year:
- Embargo: none

## DOI

[10.7914/SN/RN](https://doi.org/10.7914/SN/RN)

## Citation

Ruhr University Bochum (Germany). (2007). RuhrNet - Seismic Network of the Ruhr-University Bochum [Data set]. Federal Institute for Geosciences and Natural Resources (BGR, Germany). <https://doi.org/10.7914/SN/RN>

## License

[![Creative Commons License](https://i.creativecommons.org/l/by/4.0/88x31.png)](http://creativecommons.org/licenses/by/4.0/)

This networks data set is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

## Stations

### open

- BAVN
- BAVS
- BKLB
- BPFI
- BTEZ
- BULI
- HMES
- IBBE
- IBBS
- ZER1
- ZER3
- ZERL

### closed

- BAHL
- BHOF
- BRHE
- BRH2
- BRH3 (2020.124)
- BSHA
- ZER2
- ZER4
