# Station Metadata

## Introduction

This repository contains the station metadata of all stations maintained by the Seismological Observatory of the Ruhr-University Bochum, Germany (SeisObs). The main permanent network is the RuhrNet (RN). Two permanent stations are also maintained by the SeisObs even if these are not in the RN network. These stations are BUG (GR network) as well as IBBN and KERA (GE network). The maintainance of KERA has been transferred to Geofon (GFZ Potsdam, Germany).

The station metadata is located in the folder of the current assigned network of the station.

## Network overview

* AM only stations maintained by the SeisObs
* GE only station IBBN
* GR only station BUG
* RN the main permanent network of the SeisObs
* YD temporary network of the FloodRisk project (2020-2024)
* Z3 stations of the SeisObs within the AlpArray project

See the README.md file in the individual folders for more details, especially on the license and citation of data sets.
